Pipeline: Model API

CloudBees CIVersion: 2.2198.v41dd8ef6dd56
Tier 2: Compatible
Plugin ID: pipeline-model-api
Minimum Jenkins required: 2.426.1
Last released: 3 days, 18 hours ago
Model API for Declarative Pipeline.
Download Plugin
Pipeline: Model API 2.2198.v41dd8ef6dd56
SHA1:
9a49ad532082ab270741f4c4abb727d92dfc222d
SHA256:
9c1051bb8021690de08ac67ac2046120bce989198432b86cc32d3a2c994913ab
Older versions